apiVersion: v1
kind: Service
metadata:
    name: transmission
    namespace: home-stuff
    annotations:
        metallb.universe.tf/allow-shared-ip: internal
spec:
    selector:
        app: ENC[AES256_GCM,data:TDv1QVz+ZE/RelEm,iv:FUdGiELmD3wE9CCNFS61kDKr8lwGP8hBN5rdYy6C4Tw=,tag:r+mmv9YlhCuCzQml/VZPHw==,type:str]
    ports:
        - port: ENC[AES256_GCM,data:bxzi3w==,iv:UBSRvGEg37PgNlMGyA4UXHrcCitlzSN0vZ3WPaAOHlI=,tag:FxBSWofAnaSJWac8AQWK5g==,type:int]
          protocol: ENC[AES256_GCM,data:Gesc,iv:b0tQbriiA07Zc7gtoc11GuHsCGKlKKsGO3uxPGWGlAU=,tag:2ft+zgDZJMiSfuAdkBCSZA==,type:str]
          targetPort: ENC[AES256_GCM,data:KvCTiw==,iv:UwUkGurK3TNJymtk0AfTqihEZJzUzupFSNT4xiBe81c=,tag:DNyWG/n+PYH20cY7dxOJ1w==,type:int]
    sessionAffinity: ENC[AES256_GCM,data:8a3PBg==,iv:tvvTdWbrljAz4SGLtZhClsrmxV/xUfTj/FMtKlClKE8=,tag:xtO/FV6zxrJ+jJmQimRUAw==,type:str]
    type: LoadBalancer
    loadBalancerIP: ENC[AES256_GCM,data:MARFIkiJVHnA931/ag==,iv:lH7N7XiGEzPMtHdBw68w03iRBVK/v7EmnKMH8tJ1JMk=,tag:QhWmgZ+JfiIJTXrN8bKq6w==,type:str]
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1u0mt3kmhsr9tz2jaw8n0ztu7s9hnlffkd2acxf85cvk6tysj4gsqqulfdq
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBweEhoMmlWOFhvS29ZcWZX
            aGpHeG15d2M0M1h0dTJTTHFmVGIzNE1YdVJjCjNiRmFTTjBiMHFNR0hGYUZTMEkx
            eFoxa0IyQkFaalVvd0RCZjZVZWtsYnMKLS0tIFlZd01Od0lTblc0dE9GTzBWc2Va
            WG5jRDVPQUFNRGcrNDJabGQ5cmxRUEkKZr0D6AP83Z4SLQCO0r9uTuChi1tuguim
            0SxgtKdsb81PhRCBBeb35uqLLKVp5giHdJGm4i7Le8u6mPSNDQAT7w==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2025-06-29T21:31:01Z"
    mac: ENC[AES256_GCM,data:YM0wJP7CrCRFWP2+UNmXEs1ofx+f72lq/XSDLWg9yU26eDEBHO5SAqqRbKokRz1eLAJljZuaYNTCCdIR+G1A6XVlATBGu4Vm1Fk/buKDD9yzh2l7JgzphTMkHMNzBtM7TVa7OVSlkHgZSNvS61UKpUAeF5srS3h1Jr+Z0WKxNQY=,iv:ex5lj0kyXHWKszhKGLSs/EAljrJp5wFVGFdHlT546mQ=,tag:xzUuFtDzvL66QK4MLsVbNQ==,type:str]
    pgp: []
    unencrypted_regex: ^(apiVersion|metadata|kind|type)$
    version: 3.9.1
